Source: scip.ch

CVE-2022-29455 | Elementor Website Builder Plugin bis 3.5.5 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.201753

81 hits since 2022-06-13

PHP Vulns Source Ratio: 11% (52666 total, 2951 propagated, 26333 filtered)